Bug 1030106 - Please create/push rpm for Fedora 20
Please create/push rpm for Fedora 20
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: atlas (Show other bugs)
20
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 17:56 EST by Mateusz Marzantowicz
Modified: 2013-11-25 23:12 EST (History)
3 users (show)

See Also:
Fixed In Version: atlas-3.8.4-10.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 23:12:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mateusz Marzantowicz 2013-11-13 17:56:21 EST
Description of problem:

On Fedora 20, rpm -qa atlas, shows:

atlas-3.8.4-8.fc19.x86_64


Expected results:

RPM for Fedora 20 is available and installed, instead of RPM form Fedora 19.


Additional info:

There [1] is a RPM for Fedora 20 but it's not in software repository?

[1] http://koji.fedoraproject.org/koji/buildinfo?buildID=441112
Comment 1 Fedora Update System 2013-11-14 08:35:43 EST
atlas-3.8.4-10.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/atlas-3.8.4-10.fc20
Comment 2 Fedora Update System 2013-11-14 14:17:05 EST
Package atlas-3.8.4-10.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing atlas-3.8.4-10.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21335/atlas-3.8.4-10.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-25 23:12:01 EST
atlas-3.8.4-10.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.